{
  "type" : "record",
  "name" : "Sample",
  "namespace" : "org.opencb.biodata.models.metadata",
  "fields" : [ {
    "name" : "id",
    "type" : "string",
    "doc" : "Sample identifier"
  }, {
    "name" : "annotations",
    "type" : {
      "type" : "map",
      "values" : "string"
    },
    "doc" : "Sample annotations stored in a map of attributes according to the format:\n         attribute_name[:x] where x defines the attribute type, its valid values are:\n             n for numeric (i = integer, f = float)\n             s for string\n             b for boolean\n\n         e.g. age:n, population:s, height:n, weight, risk factors, secondary conditions,...",
    "default" : { }
  } ]
}
